/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License
*/

/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}

h1,h2,h3,h4,h5,h6
{
	color: #000;
}

body,input
{
	font-family: tahoma, sans-serif;
	font-size: 10pt;
	color: #000;
}

input.button
{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #888;
	border-right: solid 1px #888;
	background-color: #eaeaea;
	color: #555;
	font-size: 0.8em;
	padding: 0.35em;
}

input.text
{
	border-top: solid 1px #888;
	border-left: solid 1px #888;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	padding: 0.1em;
	margin-top: 0.25em;
	margin-bottom: 0.5em;
}

a
{
	color: #000;
	text-decoration: underline;
}

a:hover
{
	color: #339966;
}

/* Outer */

#outer
{
	margin: 1.5em auto 0em auto;
	width: 100%;
}

/* Header */

#header
{
	padding: 4.5em 4.5em 1em 4.5em;
	border-bottom: solid 1px #339966;	
}

#header h2
{
	font-size: 0.8em;
	font-weight: normal;
	color: #949494;
	display: inline;
	padding-left: 0.5em;

}

#header h1
{
	font-size: 1.9em;
	display: inline;
}

#header h1 a
{
	color: #343434;
	text-decoration: none;
}

/* Menu */

#menu
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #339966;
	border-bottom: solid 1px #336633;
	width: 100%;
}

#menu ul
{
	padding: 1em 4.5em 1em 4.5em;
	list-style: none;
}

#menu li
{
	display: inline;
	padding-right: 2.5em;
	font-size: 1em;
	letter-spacing: .1em;
}

#menu li a
{
	color: #fff;
	background-color: inherit;
}

#menu li a:hover
{
	border-bottom: solid 1px #558800;
}

/* Content */

#content
{
	padding-left: 2em;
	padding-right: 2em;
}

.box
{
	margin-bottom: 1.25em;
}

.boxContent
{
	margin-top: 0.5em;
	padding: 1.25em 1em 0.25em 1em;
	background: #ffffff url('images/a1.gif') top left repeat-x;
}


/** Content **/

#content p
{
	margin-bottom: 1em;
	text-align: justify;
	line-height: 1.5em;
}

#content strong
{
	color: #444;
}

#content h2,h3,h4,h5,h6
{
}

#content h2,h3
{
}

#content h3
{
	font-size: 1.0em;
}

#content h2
{
	font-size: 1.25em;
}

#content ul
{
	margin-bottom: 1em;
	padding-left: 1em;
	line-height: 1.8em;
}

#content blockquote
{
	padding: 1em;
	margin-bottom: 1.5em;
	border-left: solid 6px #558800;
}

#content blockquote p
{
	margin-bottom: 0em;
	line-height: 1.5em;
}

#content table
{
	margin-bottom: 1.5em;
}

#content table th
{
	text-align: left;
	font-weight: bold;
	padding: 0.5em;
	color: #444;
}

#content table td
{
	padding: 0.5em;
}

#content table tr.rowA
{
	background-color: #efefef;
	color: inherit;
}

#content table tr.rowB
{
	background-color: #fafafa;
	color: inherit;
}

/* Primary Content */

#primaryContentContainer
{
	float: right;
	margin-left: -19em;
	width: 100%;
}

#primaryContent
{
	margin: 0em 0em 0em 11em;
	padding: 2.5em 2.5em 1.5em 2.5em;
}

/* Secondary Content */

#secondaryContent
{
	float: left;
	width: 9em;
	padding: 1.5em 1.5em 1.5em 0.5em;
}

/* Footer */

#footer
{
	border-top: solid 1px #339966;
	text-align: center;
	padding: 1.5em 0em 1.5em 0em;
}

.clear
{
	clear: both;
}
.boxFileContent {
	background: #ffffff url('images/a1.gif') top left repeat-x;
	padding: 1.5em 1.5em 1.5em 1.5em;
	font-size:12px;
	text-align: left;
	line-height: 1.5em;
}

.fileContent {	
	float: left;
	width: 70%;
}

.fileStats {
	float: right;
	width: 29%;
	font-size:12px;
	text-align: right;
	line-height: 1.5em;
}

.pright {
	text-align: right;
}